@font-face {
font-family: 'FuturaStd';
    src: url('../fonts/FuturaStd-Bold.eot?#iefix') format('embedded-opentype'),  
         url('../fonts/FuturaStd-Bold.otf')  format('opentype'),
         url('../fonts/FuturaStd-Bold.woff') format('woff'), 
         url('../fonts/FuturaStd-Bold.ttf')  format('truetype'), 
         url('../fonts/FuturaStd-Bold.svg#FuturaStd-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaStd';
    src: url('../fonts/FuturaStd-Book.eot?#iefix') format('embedded-opentype'),  
         url('../fonts/FuturaStd-Book.otf')  format('opentype'),
         url('../fonts/FuturaStd-Book.woff') format('woff'), 
         url('../fonts/FuturaStd-Book.ttf')  format('truetype'), 
         url('../fonts/FuturaStd-Book.svg#FuturaStd-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaStd';
    src: url('../fonts/FuturaStd-Heavy.eot?#iefix') format('embedded-opentype'),  
         url('../fonts/FuturaStd-Heavy.otf')  format('opentype'),
         url('../fonts/FuturaStd-Heavy.woff') format('woff'), 
         url('../fonts/FuturaStd-Heavy.ttf')  format('truetype'), 
         url('../fonts/FuturaStd-Heavy.svg#FuturaStd-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
}
  